rwhn.net
当前位置:首页 >> moD rEjECtions >>

moD rEjECtions

这是······你的FrogeModLoader(FML)版本太低了,无法加载对应MOD,去下个高级的吧~~

mod rejections fmlmod什么的 hero小轩 我有更好的答案 发布于2015-04-16 13:27 最佳答案 意思是你的客户端缺少这些mod,或者mod版本不匹配如果你用的服务端是...

mod不兼容 简单说就是服务器端的和你自己客户端不同 可能是在你没登陆的时候服务器新加或者更新了bamboomod【著名的竹子mod能做出各种日式和风的素材和道具】导致客户端和服务器端的MC内容不同导致冲突。 去找服主或者能进服务器的人拷贝一份就行了

删掉如图上面的那些Mod就好了

少了1个mod

貌似是缺少mod

这个是服务器失效了,或内存太多要清理。 明月庄主告诉我的

饰品栏。穿戴一些别的mod中的饰品(如tc),单个mod并无实际功效。满意请采纳。

什么版本

好像没有测电笔,每个发电机都能看到输出电你直接连就行或者你把电都存到存电箱里再从存电箱输出,存电箱也能看到输出的电

网站首页 | 网站地图
All rights reserved Powered by www.rwhn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com